Bug 846644 - [abrt] xfdesktop-4.8.3-3.fc17: g_logv: Process /usr/bin/xfdesktop was killed by signal 5 (SIGTRAP)
[abrt] xfdesktop-4.8.3-3.fc17: g_logv: Process /usr/bin/xfdesktop was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:85dbec4b302cafb9d2a07472657...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 06:29 EDT by das
Modified: 2013-08-01 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.72 KB, text/plain)
2012-08-08 06:29 EDT, das
no flags Details
File: maps (38.23 KB, text/plain)
2012-08-08 06:29 EDT, das
no flags Details
File: dso_list (7.36 KB, text/plain)
2012-08-08 06:29 EDT, das
no flags Details

  None (edit)
Description das 2012-08-08 06:29:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xfdesktop
crash_function: g_logv
executable:     /usr/bin/xfdesktop
kernel:         3.5.0-2.fc17.x86_64
pid:            1198
pwd:            /home/dd
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 11:29:07 AM IST
uid:            1000
username:       dd
xsession_errors: 

backtrace:      Text file, 33509 bytes
dso_list:       Text file, 7533 bytes
maps:           Text file, 39151 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6668de624a10d486a3484d5b4921f87b1e77d36c
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ea7dbc94b28d208c34660d384674a6827f1da318
:f4d479614b09460085428bbe7d53df454d0d39e5
:301bb855a0952a10241e6d7190773fdabf23e383
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e8e91030a190ea4578f1cbdc93b8dad0a2736653
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:ec87953f655fbcbcbe71b591db5451e56739576e
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:28853ccabe476a856e207e52fe99595f914fc953
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:de8765a1f811be7af865204ba32ef7846307e863
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:42675a8ad8f70ff19362070510cdf1ba202a70db
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:767dfa0ea75f1e3642bbaa92ff082259e908c974
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:492aceebe0f60e3eef7f5b2cac9deaf484b4c9d5
:bbf39f0ca7f78ad1e4043d1a1a4436590e8e6c14
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:822e9b3523e8312240f41a25722d539bc77ed436
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:0eda37efa596eafa8fe8122533c0a58bd3301325
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:fdcb972807c43280426779e7a41fcd6b9172cd26
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:83485305304a60bb87dd43da41540da473636871
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:508cf66f72e70054a41215f80ed2385c6bb80030
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:67792c148d2b8f13f6732c9367e926c26d7376c5
:4b044fe80e4c1b69986abc4b160c303048005d4e
:76867ac4cb05ad6c74a5cdfc7a77ef0051de8180
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:40826ff259306782757610a0d9433fa033b3372a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dd/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a704 g_thread_new libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xca3a0 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xbde17 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xbe581 g_bus_get_sync libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc6f95 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5936f g_initable_new_valist libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x59459 g_initable_new libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc8a81 g_dbus_proxy_new_for_bus_sync libgio-2.0.so.0 -
:301bb855a0952a10241e6d7190773fdabf23e383 0x2aa2 - libnotify.so.4 -
:301bb855a0952a10241e6d7190773fdabf23e383 0x2b79 - libnotify.so.4 -
:767dfa0ea75f1e3642bbaa92ff082259e908c974 0x124a0 - [exe] -
:767dfa0ea75f1e3642bbaa92ff082259e908c974 0x128f5 xfdesktop_notify_eject [exe] -
:767dfa0ea75f1e3642bbaa92ff082259e908c974 0x32da4 - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2805fc gtk_widget_activate libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1645ad gtk_menu_shell_activate_item libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1649ac - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14db4c - libgtk-x11-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20450 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2815ae - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14b914 gtk_propagate_event libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14bc7b gtk_main_do_event libgtk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x61edc - libgdk-x11-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14ac57 gtk_main libgtk-x11-2.0.so.0 -
:767dfa0ea75f1e3642bbaa92ff082259e908c974 0x11e50 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1144
:HOSTNAME=mamdo.ddnet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/dd/.gnupg/S.gpg-agent:1177:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dd/keyring-IfP2Hg
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=dd
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-zYqqynSB1056/agent.1056
:USERNAME=dd
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/dd
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dd/.local/bin:/home/dd/bin
:QT_IM_MODULE=xim
:PWD=/home/dd
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1050
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/dd
:XDG_SEAT=seat0
:LOGNAME=dd
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h2gDm08JwR,guid=785bedf0b74fe1aed9d90be800000026
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/dd
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=ibus
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-dd-pTlakQ/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1186,unix/unix:/tmp/.ICE-unix/1186

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31391                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31391                31391                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dd/.xsession-errors
:pos:	13123627
:flags:	0102002
:2:/home/dd/.xsession-errors
:pos:	13123627
:flags:	0102002
:3:socket:[19522]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19526]
:pos:	0
:flags:	02000002
:6:socket:[20708]
:pos:	0
:flags:	02004002
:7:socket:[20039]
:pos:	0
:flags:	02004002
:8:socket:[20173]
:pos:	0
:flags:	02
:9:socket:[20780]
:pos:	0
:flags:	02004002
:10:socket:[20111]
:pos:	0
:flags:	02004002
:11:pipe:[19275]
:pos:	0
:flags:	01
:12:socket:[20134]
:pos:	0
:flags:	02
:13:socket:[20135]
:pos:	0
:flags:	02004002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:pipe:[20169]
:pos:	0
:flags:	00
:16:pipe:[20169]
:pos:	0
:flags:	01
:17:socket:[20175]
:pos:	0
:flags:	02004002
:18:socket:[309671]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 657b69e2-ba19-41ac-8c09-792e31ae000c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6020.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2997
:System Memory: 3945
:System Swap: 2047
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10690:4163:33456) pci, i915, VIDEO, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33424) pci, snd_hda_intel, MULTIMEDIA, P5KPL-VM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4332:33128:4163:33478) pci, r8169, ETHERNET, M3A78-EH Motherboard
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, agpgart-intel, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb1 / ext4 4096 4096 26173325 23133968 21823248 6553600 6242950 6242950
:/dev/sda1 WITHHELD ext4 4096 4096 26173325 25755051 24444331 6553600 6553589 6553589
:/dev/sda3 WITHHELD ext4 4096 4096 217480547 84715561 73829869 54435840 54293051 54293051
:/dev/sdb3 WITHHELD ext4 4096 4096 217480547 80046887 69161195 54435840 54293949 54293949
:

var_log_messages:
:Aug  8 11:29:06 mamdo kernel: [82380.830759] xfdesktop[1198] trap int3 ip:3d6144e801 sp:7fffdcb33260 error:0
:Aug  8 11:29:08 mamdo abrt[6491]: Saved core dump of pid 1198 (/usr/bin/xfdesktop) to /var/spool/abrt/ccpp-2012-08-08-11:29:07-1198 (17305600 bytes)
Comment 1 das 2012-08-08 06:29:38 EDT
Created attachment 602987 [details]
File: backtrace
Comment 2 das 2012-08-08 06:29:42 EDT
Created attachment 602988 [details]
File: maps
Comment 3 das 2012-08-08 06:29:46 EDT
Created attachment 602989 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-08-08 11:33:21 EDT
What were you doing when this happened?

Can you get it to happen again?
Comment 5 Fedora End Of Life 2013-07-04 02:06:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 13:31:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.